<?xml version='1.0' encoding='utf-16'?>
<!-- © 2021 School Sims. -->
<Event ID='{26FE967E-7148-9E0C-955C-1796B569E773}' SysName='SPECIAL 003000'>
<Title>Tone of Meeting Becomes Contentious</Title>
<IntroText>During the first few minutes of the meeting, as the team chair is working through the challenges of space and lack of data, the advocate working with the parent is rolling her eyes to her client, sighing loudly, and making comments under her breath about the incompetence of the team.  The advocate makes a statement that she would not be inclined to believe the data even if it was available.  &quot;I don&apos;t really believe that it would be accurate anyway.&quot;</IntroText>
<UserInputStyle>0</UserInputStyle>
<AuthoringStatus>3 - Tone</AuthoringStatus>
</Event>
